/* begin Box, Sheet */
.abl-sheet-tl
{
  clip: rect(auto 17px 17px auto);
}

.abl-sheet-tr
{
  clip: rect(auto auto 17px 17px);
}

.abl-sheet-bl
{
  clip: rect(17px 17px auto auto);
}

.abl-sheet-br
{
  clip: rect(17px auto auto 17px);
}

.abl-sheet-tc
{
  clip: rect(auto auto 17px auto);
}

.abl-sheet-bc
{
  clip: rect(17px auto auto auto);
}

.abl-sheet-cr
{
  clip: rect(auto auto auto 17px);
}

.abl-sheet-cl
{
  clip: rect(auto 17px auto auto);
}

.abl-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.abl-nav .r
{
  clip: rect(auto auto auto 974px);
}

/* end Menu */

/* begin MenuItem */
.abl-menu a .r
{
  clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Layout */
div.abl-content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.abl-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.abl-vmenublockcontent-body
{
  zoom: 1;
}

.abl-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin Box, Block */

.abl-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.abl-blockheader .r
{
  clip: rect(auto auto auto 972px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.abl-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.abl-button-wrapper .r
{
  clip: rect(auto auto auto 400px);
}
/* end Button */

/* begin Box, Post */
.abl-post-tl
{
  clip: rect(auto 11px 11px auto);
}

.abl-post-tr
{
  clip: rect(auto auto 11px 11px);
}

.abl-post-bl
{
  clip: rect(11px 11px auto auto);
}

.abl-post-br
{
  clip: rect(11px auto auto 11px);
}

.abl-post-tc
{
  clip: rect(auto auto 11px auto);
}

.abl-post-bc
{
  clip: rect(11px auto auto auto);
}

.abl-post-cr
{
  clip: rect(auto auto auto 11px);
}

.abl-post-cl
{
  clip: rect(auto 11px auto auto);
}

.abl-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.abl-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.abl-footer-r
{
  clip: rect(auto auto auto 4px);
}

/* end Footer */

/* begin LayoutCell, content */
div.abl-content
{
  width: auto;
}

div.abl-content-layout div.abl-layout-cell, div.abl-content-layout div.abl-layout-cell div.abl-content-layout div.abl-layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}

div.abl-layout-cell div.abl-layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */